[Mailman-Users] RELEASE Mailman 2.0.7

Robert Benites benites at cs.unca.edu
Sat Nov 10 14:16:13 CET 2001


Thanks for the 2.0.7 upgrade.

I'm curious about your mention of problems related to Python 1.5.2 and
pre 2.0.7 Mailman. Your announcement indicates 2.0.7 fixes the

Would you recommend an upgrade to a newer version of Python: 2.1.1 for
instance? If yes, do you have suggestions about the upgrade path which
should be used. I assume that a newer version of Python should be
installed, then should Mailman be re-installed?


-- Bob

More information about the Mailman-Users mailing list